@charset "UTF-8";
h1 span {
  font-size: 1.4rem;
}

.intro {
  grid-template-columns: 1fr;
  gap: 2rem;
}

.intro .body h2 {
  font-size: 1.6rem;
}
.intro .body dl {
  margin-bottom: 2.2rem;
}
.intro .body dl div {
  grid-template-columns: 14rem 1fr;
}
.intro .body dl :where(dt, dd) {
  padding: 1.2rem 1rem;
  font-size: 1.4rem;
  line-height: 1.7;
}
.intro .body .texts ul {
  margin-top: 1rem;
  padding-left: 2.4rem;
}

.intro .body .texts .link-list {
  gap: 1rem;
}

.intro .body .texts .link-list li :where(a) {
  font-size: 1.4rem;
}

.intro .body .texts .link-list a{
  /*padding: 0.2rem 3.4rem;*/
  padding: 0.2rem 2rem;
}

.intro .body .links {
  /*margin-top: 3rem;*/
}
.intro .body .links ul {
  gap: 1rem;
}
.intro .body .links .more-list li a {
  grid-template-columns: 2.6rem auto;
  /*min-width: 28rem;*/
  height: 6.4rem;
  padding-inline: 2.4rem;
}

.intro .body .links .drawing-list li{
  width: calc((100% - 1rem)/2);
}

.intro .body .links .drawing-list li a {
  grid-template-columns: 2.7rem 1fr;
  /*column-gap: 1rem;*/
  /*min-width: 16rem;*/
  height: 5rem;
  padding-inline: 1.2rem;
  font-size: 1.4rem;
}
.intro .body .links .drawing-list li a::after {
  display: none;
}

.intro .body .links .more-list{
  flex-direction: column;
}
.intro .body .links .more-list li{
  width: 100%;
  min-width: auto;
  max-width: 28rem;
}


.detail {
  margin-top: 4rem;
}
.detail section + section {
  margin-top: 2rem;
}
.detail section h2 {
  padding: 1rem 2rem;
}
.detail section .body {
  margin-top: 1.2rem;
}

.detail section .body .body-installation{
  padding-left: 2.4rem;
}

.detail section a {
  padding-left: 0.6rem;
}

.c-contents .content {
  margin-top: 2rem;
  padding-top: 3.4rem;
}
.c-contents .content a {
  max-width: 28rem;
  /*height: 6.4rem;*/
  padding-inline: 4rem;
}

.annotation {
  margin-top: 4rem;
  padding-block: 2.2rem 6rem;
}
.annotation ul li {
  font-size: 1.2rem;
  line-height: 2;
}
.annotation ul li + li {
  margin-top: 1rem;
}

/* ----------------------------------------
.pumpselector-btn
---------------------------------------- */
.pumpselector-btn {
  padding: 1.5rem;
  margin: 4rem auto 0;
}

.pumpselector-btn a {  
  margin: 0 auto 3rem;
}

.pumpselector-txt{
  margin: 0 0 2rem 0;
}
.pumpselector-note{
}

.pumpselector-no{
  margin-top: 4rem;
}

